Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003781GameMaker: Studio[All Projects] Windowspublic2012-05-24 23:272013-03-05 23:19
Reporteralexandervrs 
Assigned ToMike Dailly 
PriorityHighSeverityC - GeneralReproducibility100%
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0003781: Fullscreen Alt+Enter on Windows seems to make the window resizable after you fullscreen out
DescriptionWhen in fullscreen by pressing Alt+Enter on Windows (if the Global Game Setting is selected) seems to make the window resizable when you go back to windowed.
Steps To Reproduce› Choose "Allow switching to fullscreen" in Global Game Settings without selecting "Allow the player to resize the game window"
› Run the game
› Press Alt+Enter to enter fullscreen
› Press Alt+Enter to leave fullscreen
› Notice the game window border is now resizable
GM Version
Attached Files

- Relationships

-  Notes
(0002756)
alexandervrs (updater)
2012-05-24 23:32

Also happens when you use window_set_fullscreen(false); to go back to windowed mode.
(0003528)
Mike Dailly (administrator)
2012-06-05 16:53

fixed in 1.0.223

- Issue History
Date Modified Username Field Change
2012-05-24 23:27 alexandervrs New Issue
2012-05-24 23:32 alexandervrs Note Added: 0002756
2012-05-25 15:17 Russell Kay Assigned To => Mike Dailly
2012-05-25 15:17 Russell Kay Status new => assigned
2012-06-05 16:53 Mike Dailly Note Added: 0003528
2012-06-05 16:53 Mike Dailly Status assigned => resolved
2012-06-05 16:53 Mike Dailly Resolution open => fixed
2013-03-05 23:19 Daniel Cleaton Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker